using System.Windows.Controls;

namespace PDF_Office.Views.EditTools.Watermark
{
    /// <summary>
    /// Interaction logic for WatermarkDocumentContent
    /// </summary>
    public partial class WatermarkDocumentContent : UserControl
    {
        public WatermarkDocumentContent()
        {
            InitializeComponent();
        }
    }
}
